.icono_carousel_mover_chico{
    max-width: 30px !important;
}
.producto{
    margin: 0% 5%;
    margin-top: 15px;
    padding: 30px;
    height: max-content;
    display: flex;
    flex-direction: column;
    justify-content: center;
    background-color: #fff;
}
.carousel,.carousel__contenedor,.carousel__lista,.carousel__elemento{
    max-width: 100%;
    height: 500px;
}
.carousel__contenedor{
    position: relative;
}
.carousel__anterior,.carousel__siguiente{
    position: absolute;
    top: 45%;
    padding: 7px;
    z-index: 2;
    color: #ffff;
    border: none;
    background-color: transparent;
    cursor: pointer;
    border-radius: 2px;
}
.carousel__anterior{
    left: -10px;
}
.carousel__siguiente{
    right: -10px;
}
.carousel__elemento{
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 500px;
    max-height: 500px;
    width: 100% !important;
}
.guia{
    height: 10px;
    margin: 0% 5%;
    margin-top: 30px;
    display: flex;
    align-items: center;
}
.guia a{
    font-size: 14px;
    text-transform: uppercase;
    text-decoration: none;
    color: #202020;
}
.guia .icono_siguiente_indices{
    width: 17px;
    margin: 0px 7px;
}
.contenedor_imagen{
    height: max-content;
    width: 100%;
    position: relative;
    color: #fff;
    margin-bottom: 40px;
}
.contenedor_imagen img{ 
    max-width: 100%;
}
.imagen_carousel{
    max-width: 100%;
    height: 100%;
    object-fit: contain;
    transition: 0.5s;
    opacity: 1;
    display: block;
}
.contenedor_acciones{
    padding: 10px 20px 0px 20px; 
    display: flex;
    flex-direction: row;
    justify-content: left;
    width: 100%;
    height: max-content;
    gap: 10px;
}
.boton_accion_publicacion{
    cursor: pointer;
    border-radius: 50%;
    border: none;
    width: 30px;
    height: 30px;
    padding: 5px;
    transition: 0.2s ease-in-out;
}
.boton_accion_publicacion:hover{
    opacity: 80%;
}
.boton_accion_publicacion.enviar_mensaje_anunciante{
    background-color: #21b526;
}
.boton_accion_publicacion.guardar_favorito{
    background-color: #e8553f;
}
.boton_accion_publicacion.denunciar_anuncio{
    background-color: #a84342;
}
.boton_accion_publicacion img{
    max-width: 100%;
    max-height: 100%;
}
.contenedor_formulario{
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100%;
    max-width: 900px;
    padding: 10px 10px;
    margin-bottom: 10px;
    border-radius: 3px;
}
.contenedor_formulario.denuncia{
    display: none;
    background-color: #f5f5f5;
    border: 2px solid #de9c2a;
}
.contenedor_formulario.contacto{
    display: flex;
    background-color: #f5f5f5;
    border: 1px solid #d4d4d4;
}
.contenedor_formulario.aviso_mensajero{
    display: flex;
    background-color: #ffebba;
    border: 1px solid #d4d4d4;
}
.contenedor_formulario.denuncia.activo,.contenedor_formulario.contacto.activo{
    display: flex;
}
.input_descripcion_popup{
    padding: 5px;
    outline: none;
    width: 100%;
    max-width: 550px;
    height: 150px;
}
.boton_accion_popup{
    color: #fff;
    padding: 10px 15px;
    border-radius: 3px;
    border: none;
    cursor: pointer;
    margin-top: 10px;
    font-size: 15px;
    transition: all .1s ease-out;
    text-decoration: none;
}
.boton_accion_popup.enviar_denuncia{
    background-color: #f54336;
}
.boton_accion_popup.enviar_contacto{
    background-color: #21b526;
}
.boton_accion_popup.iniciar_sesion_mensajero{
    background-color: #f5b942;
}
.boton_accion_popup:hover{
    opacity: 80%;
}
.titulo_formulario_popup{
    font-weight: 500;
    font-size: 20px;
    margin-bottom: 10px;
}
.contenedor_anuncio{
    padding: 10px 20px; 
    display: flex;
    flex-direction: column;
    justify-content: left;
    width: 100%;
    height: max-content;
}
.contenedor_informaciones{
    display: flex;
    flex-wrap: wrap;
    gap: 5px;
    margin-bottom: 10px;
}
.informacion_publicacion{
    display: flex;
    border-radius: 3px;
    background-color: #f5f5f5;
    padding: 5px 5px;
    font-weight: 400;
    color: #666;
    font-size: 14px;
    text-transform: capitalize;
}
.informacion_publicacion strong{
    font-weight: 500;
    margin-left: 3px;
}
.estado_anuncio{
    font-size: 16px; 
    color: #fff; 
    font-weight: 500;
    border-radius: 3px;
    width: max-content;
    height: max-content;
    margin-bottom: 0px;
    padding: 4px 6px;
}
.estado_anuncio.activo{
    background-color: rgba(40,167,70,0.100);
    color: #28a745;
    border: 2px solid #28a745;
}
.estado_anuncio.concretado{
    background-color: rgba(128,0,128,0.100);
    color: #800080;
    border: 2px solid #800080;
}
.contenedor_anunciante{
    display: flex;
    align-items: center;
    padding: 15px 20px;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
}
.contenedor_perfil{
    color: #505050;
    width: max-content;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 5px 10px;
    border-radius: 3px;
    margin-right: 15px;
}
.imagen_usuario{
    border: 1px solid #ddd;
    width: 64px;
    height: 64px;
    margin-right: 5px;
    object-fit: cover;
}
.contenedor_contacto{
    color: #505050;
    display: flex;
    justify-content: center;
    flex-direction: column;
}
.contenedor_contacto a{
    font-weight: 500;
    color: #1a76d1;
    text-decoration: none;
}
.intencion_anuncio{
    width: max-content;
    padding: 4px 6px;
    font-size: 16px;
    margin-bottom: 8px;
    color: #1a76d1;
    background-color: rgba(26, 118, 209, 0.050);
    border: 2px solid #1a76d1;
    font-weight: 500;
    border-radius: 3px;
}
.contenedor_datos_llamativo{
    display: flex;
    flex-direction: row;
    gap: 5px;
}
.titulo_publicacion{
    font-size: 2.1rem;
    font-weight: 600;
    margin-bottom: 10px;
    color: #202020;
    text-transform: uppercase;
}
.subtitulo_publicacion{
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 10px;
    color: #202020;
    text-transform: uppercase;
}
.descripcion_publicacion{
    margin-bottom: 10px;
}
.precio_producto{
    font-size: 19px;
    font-weight: 400;
    color: #202020;
    margin-bottom: 10px;
}
.precio_producto strong{
    color: #1a76d1;
}
.producto_oferta{
    font-weight: 500; 
    width: max-content;
    color: #fff;
    background-color: #e67a00;
    border-radius: 2px;
    padding: 2px 6px;
    margin-bottom: 20px;
    font-size: 15px;
}
.contenedor_redes_iconos{
    display: flex;
    align-items: center;
    padding-right: 10px;
    gap: 10px;
}
.contenedor_compartir{
    display: flex;
    align-items: center;
    gap: 10px;
}
.texto_compartir{
    color: #666;
}
.contenedor_compartir a{
    background-color: #094d91;
    width: 30px;
    height: 30px;
    padding: 5px;
    border-radius: 50%;
}
.contenedor_compartir a img{
    max-width: 100%;
    max-height: 100%;
}
.contenedor_moderacion{
    display: flex;
    flex-direction: column;
}
.contenedor_moderacion .titulo_moderacion{
    background-color: #ff0000;
    color: #fff;
    width: max-content;
    padding: 5px 10px;
    border-radius: 3px;
    margin-bottom: 5px;
}
.contenedor_moderacion .subtitulo_moderacion{
    color: #ff0000;
    margin-bottom: 10px;
}
.Imagen{
    width: 100%;
    height: 290px;
    cursor: pointer;    
}
.informacion{ 
    border-top: 1px solid rgb(230, 230,230);
    padding: 0 10px;
    display: flex;
    flex-flow: column;   
}
.precio{
    margin: 5px 0;
    margin-bottom: 10px;
    text-align: left;
    font-size: 1.1em;  
    color: #a24f57;
}
.descripcion{
    font-family: sans-serif;
    font-weight: 550;
    color: #285d91;
    margin-bottom: 8px;
}
.precio_producto_antiguo{
    font-size: 15px;
    font-weight: 500;
    color: rgb(119, 119, 119);
}



.productos_relacionados{
    display: flex;
    flex-direction: column;
    height: max-content;
    border: 1px solid #f7f7f7;
}

.contenedor_publicaciones_relacionados{
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    height: 100%;
    padding: 5px;
}

.contenedor_publicaciones_relacionados .publicacion_relacionado{
    flex-direction: column;
    min-height: 140px;
    width: 300px;
    margin-top: 10px;
    padding: 0px;
    border-radius: 3px;
    border: 1px solid #ddd;
    overflow: hidden;
    display: flex;
    text-decoration: none;
    text-transform: uppercase;
}
.contenedor_publicaciones_relacionados .publicacion_relacionado img{
    object-fit: cover;
    max-width: 100%;
    max-height: 200px;
    width: 100%;
    height: 100%;
}
.contenedor_publicaciones_relacionados .publicacion_relacionado .informacion{
    padding: 5px 10px;
}
.publicacion_relacionado .informacion .titulo_informacion{
    font-weight: 400;
    font-size: 14px;
    color: #666;
    margin-bottom: 5px;
}
.publicacion_relacionado .informacion .precio_informacion{
    font-weight: 600;
    color: #202020;
    margin-bottom: 2px;
    font-size: 17px;
}
.productos_relacionados h2{
    color: #3a3a3a;
    font-weight: 500;
    font-size: 21px;
    padding: 5px 6px;
    background-color: #f0f0f0;
}
.contenedor_publicaciones_relacionados .producto{
    margin: 0;
    display: flex; 
    flex-direction: column;
    min-width: 300px;
    height: max-content;
    max-height: max-content;
    cursor: pointer;
    box-shadow: none;
    background-color: transparent;
    border-radius: 2px;
    border: 1px solid #ebebeb;  
    transition-duration: 0.4s;
    background-color: #fff;
    position: relative;
    margin: 0px 2px;
}
.contenedor_publicaciones_relacionados .producto .producto_oferta{
    font-weight: 500; 
    position: absolute;
    left: 10px;
    top: 10px;
    color: #000;
    background-color: #fd2724;
    border-radius: 2px;
    padding: 2px 6px;
}
.contenedor_publicaciones_relacionados .producto img{
    transform: scale(0.65);
    width: 100%;
    height: 260px;
    object-fit: contain;
    transition: 0.2s ease-in-out;
}
.contenedor_publicaciones_relacionados .producto:hover img{  
    transform: scale(0.7);   
}
.contenedor_publicaciones_relacionados .producto .informacion_producto{   
    display: flex;
    flex-flow: column;
    padding: 0px 8px;
    height: 100px; 
    width: 160px;
    align-items: center;
}
.contenedor_publicaciones_relacionados .producto .descripcion_producto{
    font-weight: 400;
    font-size: 14px;
    color: #4b4b4b;
    margin: 0px 0px;
    transition: 0.2s;
    text-align: center;
    width: 100%;
    height: max-content;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    text-transform: uppercase; 
    letter-spacing: 0.1px;   
    line-height: 25px;
}
.contenedor_publicaciones_relacionados .producto .precio_producto{
    margin: 0px 0px;
    font-size: 18px;  
    color: #1a76d1;
    font-weight: 500;   
    width: max-content;
    line-height: 25px;
}
.contenedor_publicaciones_relacionados .producto .precio_producto_antiguo{
    font-size: 15px;
    font-weight: 500;
    color: rgb(119, 119, 119);
}
input[type="checkbox"]{
	appearance: none;
	width: 18px;
	height: 18px;
	border: 2px solid #1a73e8;
	border-radius: 50%;
	background-clip: content-box;
	padding: 3px;
    outline: none;
    margin-right: 5px;
    transition: 0.2s ease-in-out;
}
input[type="checkbox"]:checked{
	background-color: #1a73e8;
}
@media screen and (max-width:1300px){
    .guia{
        margin: 0% 2%; 
        margin-top: 15px;
    }
    .producto{         
        margin: 0% 1%;
        margin-top: 15px;
    }
}
@media screen and (max-width:1000px){
    .Datos{
        max-height: 250px;
    }
    .contenedor_detalles{
        display: none;
    }
    .contenedor_detalles.movil{
        display: flex;
    }
    .carousel,.carousel__contenedor,.carousel__lista,.carousel__elemento{
        max-width: 100%;
        height: 400px;
    }
    .carousel__elemento{
        min-height: 400px;
    }
    .productos_relacionados{
        width: 100%;
        margin-top: 50px;
    }
    .contenedor_publicaciones_relacionados{
        flex-direction: row;
        overflow-x: scroll;     
    }
    .producto{
        flex-direction: column;
        height: max-content;
        margin: 15px 10px;
    }
    .titulo_publicacion{
        font-size: 25px;
    }
    .Boton_Consultar{
        width: max-content;
    }
    .Marca{
        margin-bottom: 5px;
    }
    .contenedor_anadir_carrito{
        justify-content: center;
    }
    .producto_oferta{
        margin: 5px 0px;
    }
    
    .contenedor_imagen{
        width: 100%;
        height: 400px;
        margin-bottom: 20px;
    }
}
@media screen and (max-width:600px){
    .contenedor_perfil{
        margin-right: 0px;
        margin-bottom: 10px;
    }
    .contenedor_anunciante{
        flex-direction: column;
        align-items: flex-start;
        justify-content: flex-start;
    }
}
@media screen and (max-width:500px){
    .producto{
        padding: 30px 15px;
    }
}
@media screen and (max-width:420px){
    .contenedor_imagen img{
        object-fit: contain;
    }
    .Boton_Consultar{
        width: 325px;
    }
}
